Bug 493396 - SELinux refuses to run newaliases for sendmail while "yum update" on tty2
SELinux refuses to run newaliases for sendmail while "yum update" on tty2
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-04-01 12:24 EDT by Julian Aloofi
Modified: 2009-11-18 08:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-11-18 08:00:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
This is the Setroubleshoot alert (2.70 KB, text/plain)
2009-04-01 12:24 EDT, Julian Aloofi
no flags Details

  None (edit)
Description Julian Aloofi 2009-04-01 12:24:22 EDT
Created attachment 337577 [details]
This is the Setroubleshoot alert

Description of problem:

When I run a "yum update" on tty2 after a fresh Fedora 10 install from the DVD, Setroubleshoot alerts me that SELinux refused to run newaliases on tty2.
I didn't notice any disadvantages by this, but I think it shouldn't happen.
I attached the Setroubleshoot output (look out, it's german ;))

How reproducible:

Steps to Reproduce:
1.Install Fedora 10.
2.Run "yum update" on tty2
3.Watch your Setroubleshooter
Actual results:
Setroubleshoot alerts me (see attachment)

Expected results:
The update should run smoothly
Comment 1 Daniel Walsh 2009-04-13 10:11:02 EDT
Miroslav, should be allowed.
Comment 2 Miroslav Grepl 2009-04-14 12:50:54 EDT
Fixed in selinux-policy-3.5.13-56.fc10
Comment 3 Bug Zapper 2009-11-18 07:48:50 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Daniel Walsh 2009-11-18 08:00:43 EST
Closing as current release

Note You need to log in before you can comment on or make changes to this bug.